.ServicesL {
    display: inline-block;
    width: 48%;
    margin: 1vh 2% 0 0;
    text-align: center;
    text-decoration: none;
    color: black;
}

.ServicesLBox {
    width: 100%;
    border: 3px solid rgba(0, 0, 0, 0.8);
    height: 44vh;
    padding: 5vh 6% 0 6%;
} 

.ServicesLBox img {
    width: 20%;
    margin: 4vh 0 3vh 0;
    border: 1px solid black;
}

.ServicesLBox p {
    font-size: 16px;
    color: rgba(0, 0, 0, 0.8);
}

.ServicesLContent #dateOfPublishing{
    margin-top: 0;
    font-size: 11px;
    color: rgb(199, 199, 199);
}

.ServicesLBox .messageTop {
    margin: 3vh 0 3vh 8%;
    text-align: left;
}

.ServicesLBox .messageDown {
    margin: 3vh 4% 3vh 4%;
    text-align: left;
}

.ServicesLBox h3 {
    margin-bottom: 0;
}

@media (max-width: 750px){
    .ServicesL {
        display: block;
        width: 96%;
        margin-left: 1%;
    }

    .ServicesLBox {
        height: 45vh;
    } 

    .ServicesLBox img {
        width: 20%;
        margin-top: -3vh;
        border: 1px solid black;
    }

    .ServicesLBox p {
        font-size: 14px;
        color: gray;
        margin-bottom: 3vh;
    }

    .ServicesLBox h3 {
        font-size: 16px;
        margin: -2px 0 -10px 0;
    }
}